@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	src: local('Montserrat Medium'), local('Montserrat-Medium'),
		url('../fonts/montserrat-medium-webfont.woff2') format('woff2'),
		url('../fonts/montserrat-medium-webfont.woff') format('woff');
  font-display: swap;
}

@font-face {
	font-family: 'Montserrat';
	font-style: italic;
	font-weight: 500;
	src: local('Montserrat Medium Italic'), local('Montserrat-Medium-Italic'),
		url('../fonts/montserrat-mediumitalic-webfont.woff2') format('woff2'),
		url('../fonts/montserrat-mediumitalic-webfont.woff') format('woff');
  font-display: swap;
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src: local('Montserrat Bold'), local('Montserrat-Bold'),
		url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
		url('../fonts/montserrat-bold-webfont.woff') format('woff');
  font-display: swap;
}

@font-face {
	font-family: 'Montserrat';
	font-style: italic;
	font-weight: 700;
	src: local('Montserrat Bold Italic'), local('Montserrat-Bold-Italic'),
		url('../fonts/montserrat-bolditalic-webfont.woff2') format('woff2'),
		url('../fonts/montserrat-bolditalic-webfont.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato'), local('Lato'),
    url('../fonts/lato-v14-latin-regular.woff2') format('woff2'),
    url('../fonts/lato-v14-latin-regular.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'),
    url('../fonts/lato-v14-latin-italic.woff2') format('woff2'),
    url('../fonts/lato-v14-latin-italic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald'), local('Oswald'),
    url('../fonts/oswald-medium-webfont.woff2') format('woff2'),
    url('../fonts/oswald-medium-webfont.woff') format('woff');
  font-display: swap;
}